Delete agent dynamic variable

Delete agent dynamic variable. See the OpenAPI-defined parameters, request body, and responses below.

DELETE /AgentDynamicVariable/{id}

Delete agent dynamic variable. See the OpenAPI-defined parameters, request body, and responses below.

OpenAPI description: Este endpoint remove uma variável dinâmica de agente existente identificada pelo id.

Authentication

Authentication required. Send your user API key in the X-API-Key header.

Parameters

NameLocationTypeRequiredDescriptionConstraints
idpathinteger · int32Yes——

Request body

This operation does not accept a request body.

Example request

curl --request DELETE \
  --url 'https://api.zild.ai/AgentDynamicVariable/{id}' \
  --header 'X-API-Key: YOUR_USER_API_KEY'

Responses

StatusDescriptionResponse body
204Ferramenta removida com sucessoNo response body is defined.